
 EXEC P_ALTERPK 'PK_PMPD_SETPARAM', 'T_PMPD_SETPARAM', 'FID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMPD_SETPAM_FNUMBER') CREATE INDEX IDX_PMPD_SETPAM_FNUMBER ON T_PMPD_SETPARAM ( FNUMBER );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMPD_SETPAM_FCREATETIME') CREATE INDEX IDX_PMPD_SETPAM_FCREATETIME ON T_PMPD_SETPARAM ( FCREATETIME );
  
 EXEC P_ALTERPK 'PK_PMPD_SETPARAM_L', 'T_PMPD_SETPARAM_L', 'FPKID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMPD_SETPAML_FID') CREATE INDEX IDX_PMPD_SETPAML_FID ON T_PMPD_SETPARAM_L ( FID,FLOCALEID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMPD_SETPAML_FNAME') CREATE INDEX IDX_PMPD_SETPAML_FNAME ON T_PMPD_SETPARAM_L ( FNAME );